  /*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/*body {background-image:url("images/back40.gif");background-color:#b0c4de;} f0f0ff*/
body {
    margin: 0;
    padding: 0;
    background: #080863 url(/media/letitsnow.gif);
    color: #000;
    font: 15px "Lucida Grande", Helvetica, "Arial Unicode MS", "Arial Unicode", Arial, sans-serif;
    color: #333;
    text-align: left;
}

hr {color:sienna;}

#para1    /*<p id="para1">-*/
{
text-align:center;
color:red;
}
.center {text-align:center;} /*<h1 class="center">*/
/*.header {font-size:30px;color:rgb(0,0,255)}; */
/*h1
{
font-size: 40px;   /*x-large; */
/*background-color:#6495ed; 
} */
h1 {
font-size: 40px;
color: #006633;
text-align:center;
font-weight: bold;
margin-top: 0px;
} 

h2 {font-size:30px;
color: #006633;
}

p
{
font-size:14px;
margin-left:20px;
}
div {background-color:#b0c4de;}
p.ex {color:rgb(0,0,255);} /*<p class="ex">*/
p.date {text-align:right;}
p.main {text-align:justify;}
p.uppercase {text-transform:uppercase;}
p.lowercase {text-transform:lowercase;}
p.capitalize {text-transform:capitalize;}
p.indent {text-indent:50px;}
p.serif{font-family:"Times New Roman",Times,serif;}
p.sansserif{font-family:Arial,Helvetica,sans-serif;}
p.normal {font-style:normal;}
p.italic {font-style:italic;}
p.oblique {font-style:oblique;}
p.ex1 {font:15px arial,sans-serif;}
p.ex2 {font:italic bold 14px/31px Georgia,serif;}
p.ex3 {font:25px arial,sans-serif;}
p.ex4 {font:16px arial,sans-serif;}
p.normal {font-weight:normal;}
p.light {font-weight:lighter;}
p.thick {font-weight:bold;}
p.thicker {font-weight:900;}
p.color {background-color:#e0ffff;}

/*a:link {color:#FF0000;}      /* unvisited link <a class="two" href="default.asp" target="_blank">This link changes font-size</a>*/
/*a:visited {color:#00FF00;}  /* visited link */
/*a:hover {color:#FF00FF;}  /* mouse over link */
/*a:active {color:#0000FF;}  /* selected link */

#hoznav {
	/*width:744px;
	height:70px;
	margin: 2px 0px 2px 25px;*/
	/*background-color:#a5cae5; #a5cae5;  */
	/*padding: 3px 5px 3px 1px;*/
}
#hoznav ul {
}
#hoznav li {
	display:inline;
	background-color:#245882;
	width:110px;
	height:44px;
	float:left;
	margin-left:4px;
	text-align:center;
}
#hoznav a {
	width:110px;
	height:44px;
	padding-top:3px;
	text-decoration:none;
	color:#a5cae5;
	font-weight:800;
	display:block;
}
#hoznav a:hover {
	color:#FFFFFF;
	font-weight:800;
}
a {text-decoration:none;} /*<a href="http://www.w3schools.com">W3Schools.com</a>*/
ul.a {list-style-type:circle;}
ul.b {list-style-type:square;}
ol.c {list-style-type:upper-roman;}
ol.d {list-style-type:lower-alpha;}
ul.nav { 
	text-align:left;
	list-style-type:none;
    /*list-style-image: &#187;url("arrows.jpg"); */
	font-family : verdana;
	font-size : 11px;	
	color:#FFFFFF;
	background-color:#98bf21;
margin:0;
padding:0;
text-transform:lowercase;
 } 
td.alt 
{
color:#000000;
background-color:#EAF2D3;
}
/*table,th,td {border:1px solid black;}
td {text-align:right;}
table, td, th
{
border:1px solid green;
}
th
{
background-color:green;
color:white;
}
*/
caption {caption-side:bottom;}  


/*ul
{
list-style-type:none;
margin:0;
padding:0;
}*/
/*a:link,a:visited*/
a.navigate
{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#98bf21;/*#98bf21;*/
width:200px;
text-align:left;
padding:4px;
text-decoration:none;
text-transform:uppercase;
}
a.news
{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#FF0000;/*#98bf21;*/
width:200px;
text-align:left;
padding:4px;
text-decoration:none;
text-transform:uppercase;
}

div.img
{
  margin: 2px;
  border: 1px solid #000000;
  height: auto;
  width: auto;
  float: left;
  text-align: center;
}	
div.img img
{
  display: inline;
  margin: 3px;
  border: 1px solid #ffffff;
}
div.img a:hover img {border: 1px solid #0000ff;}
div.desc
{
  text-align: center;
  font-weight: bold;
  width: 480px;
  margin: 2px;
  font-size:1.562em;
}
/*test navigation bar*/
ul.nav
{
list-style-type:none;
margin:0;
padding:0;
}

a:hover,a:active
{
background-color:#7A991A;
}
.detail
{
	font-family : verdana;
	font-size : 13px; 
	font-weight : bold; 
	color : #5678A2;
}

/*h1 {font-size:2.5em;} /* 40px/16=2.5em */
/*h2 {font-size:1.875em;} /* 30px/16=1.875em */
/*p {font-size:0.875em;} /* 14px/16=0.875em */

